p,
a {
	color: #035546;
	font-family: "LATO | REGULAR", Arial, Helvetica, sans-serif;
}

.select:not(.is-multiple):not(.is-loading)::after {
	border-color: #035546;
}

textarea,
select {
	width: 100%;
}

.label {
	font-family: "LATO | REGULAR", Arial, Helvetica, sans-serif;
	font-weight: lighter;
	display: flex;
	align-items: flex-start;
}

#submit-button {
	background-color: #035546;
	color: white;
}

body {
	background-color: #ebf5eb;
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
}

@media screen and (max-width: 600px) {
	#captcha-input {
		height: 4em;
	}
}
